Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Sep 2025 14:06:03 +0300

Kastre Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/21475 
aadressile Tartu maakond, Kastre vald, Kaagvere küla, Vooru tee L1 // Vooru 
tee L2 (vooru tn teed L1 ja L2) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tee kasutusluba. Ristub vana-kastre - Roiu 
maanteega. Põhiprojekt kooskõlastatud maanteeametiga 29.11.2018 nr 
15-2/18/27069-6

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27529675>  (menetlus nr: 
509407), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (SIIM MANDEL) poole.